/* usercss */

/* id:[7711]
   lm:[2009-03-22 16:24:11] */
P.p7711 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:#000000;
}
/* id:[7712]
   lm:[2011-11-10 21:05:09] */
P.p7712 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#ffff00;background-color:transparent;
}
/* id:[7713]
   lm:[2009-03-22 16:08:55] */
P.p7713 {
  font-family:courier new, courier, monospace;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[7714]
   lm:[2009-03-19 19:45:28] */
P.p7714 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[7715]
   lm:[2009-03-19 19:45:57] */
P.p7715 {
  font-family:geneva, arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[7765]
   lm:[2009-03-20 16:59:11] */
P.p_footer {
  font-size:smaller;
}
/* id:[8079]
   lm:[2009-03-26 01:52:56] */
P.p8079 {
  font-family:verdana, arial, helvetica, sans-serif;font-size:22px;color:#ffffff;background-color:#000000;
}

